Subject: Re: [PATCH 0/3] Fix Tracker and update it
From: Liliana Marie Prikler <[email-masked]>
To: [email-masked]
Date: Sun, 05 Mar 2023 09:57:40 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Samstag, dem 25.02.2023 um 09:09 +0100 schrieb Liliana Marie
Prikler:
> Hi Guix,
> 
> I noticed that the tracker3 command line utility which ships with our
> tracker package is a little broken.  I decided to fix the issue
> behind it and also update the package alongside.
> 
> I'm currently running the builds, but since more than 100 packages
> appear to be affected, I'll only do native builds.  Let's cross our
> fingers that CI also thinks it's fine :)
CI does report some newly failing builds, but those new failures appear
to already have existed (???)

Anyway, I pushed this series now.